gnome-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added To be added Gtk.Dialog Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  Gtk.Widget `` `` `` ``

  Does all the work of displaying the best scores. It calls to retrieve the info, creates the window, and shows it.

  an object of type

  Filename of a logo pixmap to display

  an object of type

  Name of the application, as in .

  an object of type

  Level of the game or NULL.

  To be added: an object of type 'int' To be added: an object of type 'Gtk.Widget' To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of Scores, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  Gdk.Color To be added To be added: an object of type 'Gdk.Color' To be added: an object of type 'Gdk.Color' To be added
- Property
  Gdk.Color To be added a To be added
- Property
  System.Int32 To be added a To be added
- Property
  System.String To be added a To be added
- Property
  System.String To be added a To be added
- Property
  Gtk.Widget To be added a To be added
- Method
  System.Void `` `` To be added a a To be added
- Method
  System.Void `` `` `` To be added a a a To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.
- Method
  System.Single `` `` `` `` To be added a a a a a To be added
- Constructor
  To be added
  a
  a
  a
  a
  a
  a
  To be added
- Constructor
  To be added
  a
  To be added